.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.044800px;}
.ls0{letter-spacing:-0.038400px;}
.ls1{letter-spacing:-0.014400px;}
.ls9{letter-spacing:-0.007361px;}
.ls2{letter-spacing:-0.007200px;}
.ls7{letter-spacing:-0.004800px;}
.ls8{letter-spacing:-0.003680px;}
.ls6{letter-spacing:-0.003600px;}
.ls3{letter-spacing:-0.002400px;}
.ls5{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-2.588400px;}
.wsa{word-spacing:-1.868400px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.664800px;}
.ws7{word-spacing:0.768000px;}
.ws6{word-spacing:0.997200px;}
.ws5{word-spacing:1.000800px;}
.ws9{word-spacing:1.019478px;}
.ws8{word-spacing:1.023158px;}
.ws2{word-spacing:1.152000px;}
.ws4{word-spacing:1.814400px;}
.ws0{word-spacing:3.072000px;}
._5{margin-left:-48.072000px;}
._a{margin-left:-39.984000px;}
._2{margin-left:-37.406400px;}
._6{margin-left:-34.814400px;}
._1{margin-left:-32.016000px;}
._b{margin-left:-29.361600px;}
._7{margin-left:-21.364800px;}
._c{margin-left:-18.662400px;}
._3{margin-left:-16.113600px;}
._17{margin-left:-5.566800px;}
._d{margin-left:-4.312800px;}
._10{margin-left:-3.290400px;}
._0{margin-left:-1.308000px;}
._4{width:1.512000px;}
._13{width:2.940000px;}
._8{width:6.150000px;}
._9{width:7.963200px;}
._16{width:9.732000px;}
._12{width:11.782800px;}
._14{width:13.206000px;}
._11{width:15.285600px;}
._e{width:18.421200px;}
._f{width:19.854000px;}
._15{width:23.986800px;}
._1a{width:228.682800px;}
._1c{width:289.591200px;}
._1b{width:325.959600px;}
._18{width:561.918000px;}
._19{width:601.999200px;}
.fc2{color:transparent;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:24.000000px;}
.fs5{font-size:36.000000px;}
.fs6{font-size:36.804254px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs3{font-size:112.000000px;}
.fs0{font-size:192.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:168.705882px;}
.y25{bottom:176.392310px;}
.ya8{bottom:181.218079px;}
.y6{bottom:269.091193px;}
.y53{bottom:282.809950px;}
.y52{bottom:283.184852px;}
.y68{bottom:293.534333px;}
.y51{bottom:314.441990px;}
.y50{bottom:314.816736px;}
.y67{bottom:323.213915px;}
.y66{bottom:338.834674px;}
.y65{bottom:338.834830px;}
.y4f{bottom:346.074656px;}
.y4e{bottom:346.449558px;}
.y64{bottom:354.455589px;}
.y63{bottom:354.456682px;}
.y62{bottom:370.077441px;}
.y4c{bottom:375.832186px;}
.y4b{bottom:376.206932px;}
.y61{bottom:385.698200px;}
.y60{bottom:401.318959px;}
.y54{bottom:419.807093px;}
.y4d{bottom:443.337190px;}
.y74{bottom:448.878084px;}
.y5f{bottom:462.240059px;}
.y73{bottom:464.498843px;}
.y5e{bottom:477.860818px;}
.y72{bottom:480.119602px;}
.y23{bottom:484.843523px;}
.y96{bottom:489.978430px;}
.y22{bottom:500.464282px;}
.y95{bottom:506.849018px;}
.y21{bottom:516.085041px;}
.y20{bottom:531.705799px;}
.y49{bottom:539.600766px;}
.y4a{bottom:539.988633px;}
.y1f{bottom:547.326558px;}
.y1e{bottom:562.947317px;}
.y47{bottom:570.548610px;}
.y46{bottom:570.923512px;}
.y1d{bottom:578.568076px;}
.y94{bottom:590.031016px;}
.y1c{bottom:594.188835px;}
.y48{bottom:602.906711px;}
.y93{bottom:606.901604px;}
.y1b{bottom:609.809593px;}
.y5d{bottom:612.201312px;}
.y5c{bottom:627.822071px;}
.y3d{bottom:638.520679px;}
.y1a{bottom:639.771133px;}
.y5b{bottom:643.442829px;}
.ya7{bottom:644.802474px;}
.y19{bottom:655.391424px;}
.yb4{bottom:658.235992px;}
.ya6{bottom:660.423233px;}
.y4{bottom:666.655197px;}
.yb3{bottom:673.856751px;}
.ya5{bottom:676.043992px;}
.y33{bottom:680.105898px;}
.y71{bottom:687.878084px;}
.yb2{bottom:689.477510px;}
.ya4{bottom:691.664750px;}
.y92{bottom:693.598151px;}
.y82{bottom:696.708744px;}
.y5{bottom:698.833032px;}
.y3{bottom:700.396373px;}
.y70{bottom:703.498843px;}
.yb1{bottom:705.098269px;}
.ya3{bottom:707.285509px;}
.y91{bottom:710.468739px;}
.y81{bottom:712.329503px;}
.y32{bottom:712.597245px;}
.y18{bottom:714.471911px;}
.y6f{bottom:719.119602px;}
.yb0{bottom:720.719027px;}
.ya2{bottom:722.906268px;}
.y45{bottom:723.420977px;}
.y44{bottom:723.895228px;}
.y80{bottom:727.950261px;}
.ya1{bottom:738.527027px;}
.y17{bottom:744.151493px;}
.y31{bottom:745.088592px;}
.yaf{bottom:750.398610px;}
.y43{bottom:753.320346px;}
.y42{bottom:753.794597px;}
.y7f{bottom:759.035414px;}
.y16{bottom:759.772252px;}
.yae{bottom:766.019369px;}
.ya0{bottom:771.018374px;}
.y30{bottom:776.330110px;}
.yad{bottom:781.640127px;}
.y41{bottom:783.246426px;}
.y40{bottom:783.720521px;}
.y15{bottom:789.451835px;}
.y8e{bottom:795.291089px;}
.yac{bottom:797.260886px;}
.y9f{bottom:803.509721px;}
.y2f{bottom:807.571627px;}
.y8a{bottom:809.049366px;}
.y8{bottom:810.954024px;}
.y8d{bottom:812.161677px;}
.yab{bottom:812.881645px;}
.y3f{bottom:813.209372px;}
.y3e{bottom:813.683623px;}
.y9e{bottom:819.130480px;}
.y14{bottom:819.131417px;}
.y5a{bottom:821.521729px;}
.y2e{bottom:823.192386px;}
.yaa{bottom:828.502404px;}
.y9d{bottom:834.751239px;}
.y59{bottom:837.142488px;}
.y89{bottom:837.971178px;}
.y7e{bottom:838.078181px;}
.y2d{bottom:838.813145px;}
.y13{bottom:848.810999px;}
.y9c{bottom:850.371997px;}
.y2c{bottom:854.433904px;}
.y3c{bottom:855.748716px;}
.ya9{bottom:858.463319px;}
.y7{bottom:863.440299px;}
.y12{bottom:864.431758px;}
.y9b{bottom:865.992756px;}
.y88{bottom:866.892833px;}
.y11{bottom:880.052517px;}
.y9a{bottom:881.613515px;}
.y2b{bottom:886.925251px;}
.y10{bottom:895.673276px;}
.y87{bottom:895.814333px;}
.y6e{bottom:897.198502px;}
.y7d{bottom:897.437346px;}
.y99{bottom:897.515607px;}
.y58{bottom:898.063588px;}
.y3b{bottom:898.609227px;}
.y8c{bottom:898.858224px;}
.y2a{bottom:902.546010px;}
.yf{bottom:911.294035px;}
.y6d{bottom:912.819261px;}
.y7c{bottom:913.058105px;}
.y7b{bottom:913.058261px;}
.y57{bottom:913.684347px;}
.y56{bottom:913.684503px;}
.y3a{bottom:914.229986px;}
.y8b{bottom:915.728812px;}
.y29{bottom:918.166769px;}
.y86{bottom:918.731621px;}
.ye{bottom:926.914793px;}
.y7a{bottom:928.679020px;}
.y79{bottom:928.679488px;}
.y39{bottom:929.850744px;}
.y2{bottom:932.948997px;}
.y84{bottom:935.602209px;}
.yd{bottom:942.535552px;}
.y55{bottom:943.364086px;}
.y78{bottom:944.300247px;}
.y38{bottom:945.471503px;}
.y28{bottom:950.658116px;}
.y85{bottom:952.472797px;}
.y98{bottom:956.594376px;}
.yc{bottom:958.156311px;}
.y77{bottom:959.921006px;}
.y37{bottom:961.092262px;}
.y27{bottom:966.278875px;}
.y97{bottom:972.215135px;}
.y6c{bottom:973.740361px;}
.yb{bottom:973.777070px;}
.y6a{bottom:974.688707px;}
.y83{bottom:975.390086px;}
.y76{bottom:975.541765px;}
.y36{bottom:976.713021px;}
.y90{bottom:987.835893px;}
.y6b{bottom:989.361120px;}
.ya{bottom:989.397829px;}
.y69{bottom:990.309465px;}
.y35{bottom:992.333780px;}
.y8f{bottom:1003.456652px;}
.y9{bottom:1019.358744px;}
.y75{bottom:1022.404510px;}
.y26{bottom:1028.731293px;}
.y34{bottom:1049.687531px;}
.y24{bottom:1051.249935px;}
.h5{height:17.688000px;}
.h8{height:26.532000px;}
.hb{height:27.124735px;}
.ha{height:33.216000px;}
.h7{height:34.945312px;}
.h4{height:49.824000px;}
.h6{height:77.504000px;}
.h3{height:132.864000px;}
.hc{height:704.503268px;}
.h1{height:865.398693px;}
.h9{height:899.764706px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w3{width:527.205882px;}
.w2{width:562.352941px;}
.w1{width:563.133987px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:196.823529px;}
.x2{left:198.385621px;}
.xa{left:202.682154px;}
.x5{left:212.444444px;}
.xb{left:218.857455px;}
.x12{left:258.807320px;}
.x8{left:262.834080px;}
.x11{left:285.800261px;}
.xf{left:315.935350px;}
.xc{left:373.922529px;}
.xe{left:408.515671px;}
.x6{left:430.280292px;}
.x9{left:474.092272px;}
.x7{left:476.047073px;}
.x10{left:479.562092px;}
.xd{left:550.932646px;}
.x4{left:552.748734px;}
.x3{left:614.456503px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.038239pt;}
.ls0{letter-spacing:-0.032777pt;}
.ls1{letter-spacing:-0.012291pt;}
.ls9{letter-spacing:-0.006283pt;}
.ls2{letter-spacing:-0.006146pt;}
.ls7{letter-spacing:-0.004097pt;}
.ls8{letter-spacing:-0.003141pt;}
.ls6{letter-spacing:-0.003073pt;}
.ls3{letter-spacing:-0.002049pt;}
.ls5{letter-spacing:0.000000pt;}
.wsb{word-spacing:-2.209346pt;}
.wsa{word-spacing:-1.594785pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.567444pt;}
.ws7{word-spacing:0.655531pt;}
.ws6{word-spacing:0.851167pt;}
.ws5{word-spacing:0.854239pt;}
.ws9{word-spacing:0.870182pt;}
.ws8{word-spacing:0.873323pt;}
.ws2{word-spacing:0.983297pt;}
.ws4{word-spacing:1.548693pt;}
.ws0{word-spacing:2.622126pt;}
._5{margin-left:-41.032167pt;}
._a{margin-left:-34.128603pt;}
._2{margin-left:-31.928475pt;}
._6{margin-left:-29.716057pt;}
._1{margin-left:-27.327464pt;}
._b{margin-left:-25.061784pt;}
._7{margin-left:-18.236064pt;}
._c{margin-left:-15.929413pt;}
._3{margin-left:-13.753868pt;}
._17{margin-left:-4.751578pt;}
._d{margin-left:-3.681218pt;}
._10{margin-left:-2.808542pt;}
._0{margin-left:-1.116452pt;}
._4{width:1.290577pt;}
._13{width:2.509456pt;}
._8{width:5.249372pt;}
._9{width:6.797041pt;}
._16{width:8.306812pt;}
._12{width:10.057285pt;}
._14{width:11.272067pt;}
._11{width:13.047123pt;}
._e{width:15.723535pt;}
._f{width:16.946510pt;}
._15{width:20.474089pt;}
._1a{width:195.193687pt;}
._1c{width:247.182447pt;}
._1b{width:278.224931pt;}
._18{width:479.628753pt;}
._19{width:513.840321pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:30.728033pt;}
.fs6{font-size:31.414510pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.fs3{font-size:95.598326pt;}
.fs0{font-size:163.882845pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:144.000000pt;}
.y25{bottom:150.560800pt;}
.ya8{bottom:154.679867pt;}
.y6{bottom:229.684533pt;}
.y53{bottom:241.394267pt;}
.y52{bottom:241.714267pt;}
.y68{bottom:250.548133pt;}
.y51{bottom:268.394000pt;}
.y50{bottom:268.713867pt;}
.y67{bottom:275.881333pt;}
.y66{bottom:289.214533pt;}
.y65{bottom:289.214667pt;}
.y4f{bottom:295.394267pt;}
.y4e{bottom:295.714267pt;}
.y64{bottom:302.547867pt;}
.y63{bottom:302.548800pt;}
.y62{bottom:315.882000pt;}
.y4c{bottom:320.794000pt;}
.y4b{bottom:321.113867pt;}
.y61{bottom:329.215200pt;}
.y60{bottom:342.548400pt;}
.y54{bottom:358.329067pt;}
.y4d{bottom:378.413333pt;}
.y74{bottom:383.142800pt;}
.y5f{bottom:394.548000pt;}
.y73{bottom:396.476000pt;}
.y5e{bottom:407.881200pt;}
.y72{bottom:409.809200pt;}
.y23{bottom:413.841333pt;}
.y96{bottom:418.224267pt;}
.y22{bottom:427.174533pt;}
.y95{bottom:432.624267pt;}
.y21{bottom:440.507733pt;}
.y20{bottom:453.840933pt;}
.y49{bottom:460.579733pt;}
.y4a{bottom:460.910800pt;}
.y1f{bottom:467.174133pt;}
.y1e{bottom:480.507333pt;}
.y47{bottom:486.995467pt;}
.y46{bottom:487.315467pt;}
.y1d{bottom:493.840533pt;}
.y94{bottom:503.624800pt;}
.y1c{bottom:507.173733pt;}
.y48{bottom:514.614933pt;}
.y93{bottom:518.024800pt;}
.y1b{bottom:520.506933pt;}
.y5d{bottom:522.548400pt;}
.y5c{bottom:535.881600pt;}
.y3d{bottom:545.013467pt;}
.y1a{bottom:546.080800pt;}
.y5b{bottom:549.214800pt;}
.ya7{bottom:550.375333pt;}
.y19{bottom:559.413600pt;}
.yb4{bottom:561.841600pt;}
.ya6{bottom:563.708533pt;}
.y4{bottom:569.027867pt;}
.yb3{bottom:575.174800pt;}
.ya5{bottom:577.041733pt;}
.y33{bottom:580.508800pt;}
.y71{bottom:587.142800pt;}
.yb2{bottom:588.508000pt;}
.ya4{bottom:590.374933pt;}
.y92{bottom:592.025200pt;}
.y82{bottom:594.680267pt;}
.y5{bottom:596.493467pt;}
.y3{bottom:597.827867pt;}
.y70{bottom:600.476000pt;}
.yb1{bottom:601.841200pt;}
.ya3{bottom:603.708133pt;}
.y91{bottom:606.425200pt;}
.y81{bottom:608.013467pt;}
.y32{bottom:608.242000pt;}
.y18{bottom:609.842133pt;}
.y6f{bottom:613.809200pt;}
.yb0{bottom:615.174400pt;}
.ya2{bottom:617.041333pt;}
.y45{bottom:617.480667pt;}
.y44{bottom:617.885467pt;}
.y80{bottom:621.346667pt;}
.ya1{bottom:630.374533pt;}
.y17{bottom:635.175333pt;}
.y31{bottom:635.975200pt;}
.yaf{bottom:640.507600pt;}
.y43{bottom:643.001467pt;}
.y42{bottom:643.406267pt;}
.y7f{bottom:647.879600pt;}
.y16{bottom:648.508533pt;}
.yae{bottom:653.840800pt;}
.ya0{bottom:658.107733pt;}
.y30{bottom:662.641600pt;}
.yad{bottom:667.174000pt;}
.y41{bottom:668.545067pt;}
.y40{bottom:668.949733pt;}
.y15{bottom:673.841733pt;}
.y8e{bottom:678.825867pt;}
.yac{bottom:680.507200pt;}
.y9f{bottom:685.840933pt;}
.y2f{bottom:689.308000pt;}
.y8a{bottom:690.569333pt;}
.y8{bottom:692.195067pt;}
.y8d{bottom:693.225867pt;}
.yab{bottom:693.840400pt;}
.y3f{bottom:694.120133pt;}
.y3e{bottom:694.524933pt;}
.y9e{bottom:699.174133pt;}
.y14{bottom:699.174933pt;}
.y5a{bottom:701.215200pt;}
.y2e{bottom:702.641200pt;}
.yaa{bottom:707.173600pt;}
.y9d{bottom:712.507333pt;}
.y59{bottom:714.548400pt;}
.y89{bottom:715.255733pt;}
.y7e{bottom:715.347067pt;}
.y2d{bottom:715.974400pt;}
.y13{bottom:724.508133pt;}
.y9c{bottom:725.840533pt;}
.y2c{bottom:729.307600pt;}
.y3c{bottom:730.429867pt;}
.ya9{bottom:732.746933pt;}
.y7{bottom:736.995067pt;}
.y12{bottom:737.841333pt;}
.y9b{bottom:739.173733pt;}
.y88{bottom:739.942000pt;}
.y11{bottom:751.174533pt;}
.y9a{bottom:752.506933pt;}
.y2b{bottom:757.040800pt;}
.y10{bottom:764.507733pt;}
.y87{bottom:764.628133pt;}
.y6e{bottom:765.809600pt;}
.y7d{bottom:766.013467pt;}
.y99{bottom:766.080267pt;}
.y58{bottom:766.548000pt;}
.y3b{bottom:767.013733pt;}
.y8c{bottom:767.226267pt;}
.y2a{bottom:770.374000pt;}
.yf{bottom:777.840933pt;}
.y6d{bottom:779.142800pt;}
.y7c{bottom:779.346667pt;}
.y7b{bottom:779.346800pt;}
.y57{bottom:779.881200pt;}
.y56{bottom:779.881333pt;}
.y3a{bottom:780.346933pt;}
.y8b{bottom:781.626267pt;}
.y29{bottom:783.707200pt;}
.y86{bottom:784.189333pt;}
.ye{bottom:791.174133pt;}
.y7a{bottom:792.680000pt;}
.y79{bottom:792.680400pt;}
.y39{bottom:793.680133pt;}
.y2{bottom:796.324667pt;}
.y84{bottom:798.589333pt;}
.yd{bottom:804.507333pt;}
.y55{bottom:805.214533pt;}
.y78{bottom:806.013600pt;}
.y38{bottom:807.013333pt;}
.y28{bottom:811.440400pt;}
.y85{bottom:812.989333pt;}
.y98{bottom:816.507333pt;}
.yc{bottom:817.840533pt;}
.y77{bottom:819.346800pt;}
.y37{bottom:820.346533pt;}
.y27{bottom:824.773600pt;}
.y97{bottom:829.840533pt;}
.y6c{bottom:831.142400pt;}
.yb{bottom:831.173733pt;}
.y6a{bottom:831.951867pt;}
.y83{bottom:832.550533pt;}
.y76{bottom:832.680000pt;}
.y36{bottom:833.679733pt;}
.y90{bottom:843.173733pt;}
.y6b{bottom:844.475600pt;}
.ya{bottom:844.506933pt;}
.y69{bottom:845.285067pt;}
.y35{bottom:847.012933pt;}
.y8f{bottom:856.506933pt;}
.y9{bottom:870.080267pt;}
.y75{bottom:872.680000pt;}
.y26{bottom:878.080267pt;}
.y34{bottom:895.967600pt;}
.y24{bottom:897.301200pt;}
.h5{height:15.097707pt;}
.h8{height:22.646561pt;}
.hb{height:23.152494pt;}
.ha{height:28.351732pt;}
.h7{height:29.827798pt;}
.h4{height:42.527598pt;}
.h6{height:66.154042pt;}
.h3{height:113.406929pt;}
.hc{height:601.333333pt;}
.h1{height:738.666667pt;}
.h9{height:768.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w3{width:450.000000pt;}
.w2{width:480.000000pt;}
.w1{width:480.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:168.000000pt;}
.x2{left:169.333333pt;}
.xa{left:173.000667pt;}
.x5{left:181.333333pt;}
.xb{left:186.807200pt;}
.x12{left:220.906667pt;}
.x8{left:224.343733pt;}
.x11{left:243.946667pt;}
.xf{left:269.668667pt;}
.xc{left:319.164000pt;}
.xe{left:348.691200pt;}
.x6{left:367.268533pt;}
.x9{left:404.664533pt;}
.x7{left:406.333067pt;}
.x10{left:409.333333pt;}
.xd{left:470.252133pt;}
.x4{left:471.802267pt;}
.x3{left:524.473333pt;}
}
